<script>
    function loadcptemodal(){
    document.getElementById('modalcomplete').click();    
    }
</script>

<a style="height:30px;" data-toggle="modal" data-target="#myModal" id="modalcomplete">Complete <?php echo $_REQUEST['pName'];?></a>
<?php
    // if(isset($_POST['paymodesheet']))
    // include 'payMode_form.php';
?>
<!-- Modal -->
<?php include 'loadmodalcpte.php';?>
<!-- /.modal -->